html, body, form
{
	margin: 0;
	padding: 0;
}

html
{
	height: 100%;
}

body
{
	height: auto !important;
	height: 100%;
	min-height: 100%;
	min-width: 760px;
	background-color: #fff;
        font-size: 16px;
        font-weight: normal;
        color: #333333;
        font-family: 'PT Sans', sans-serif;
	line-height:1.3;
}

H1 {
        font-size: 30px;
        font-weight: bold;
        color: #333333;
	text-align: left;
	text-transform: uppercase;
        margin: 0 0 0 0;
	padding-bottom: 4px;
        font-family: 'PT Sans', sans-serif;
}

H2 {
        font-size: 26px;
        font-weight: bold;
        color: #444;
	text-align: left;
        margin: 0 0 0 0;
	padding-bottom: 4px;
}

H3 {
        font-size: 26px;
        font-weight: bold;
        color: #191919;
	text-align: left;
        margin: 0 0 0 0;
	padding-bottom: 4px;
}

A {
        font-size: 16px;
        font-weight: bold;
	color: #669900;
        font-family: 'PT Sans', sans-serif;
	text-decoration: underline;
}

A:hover {
	color: #99CC33;
	text-decoration: underline;
}

A:active {
        color: #99CC33;
	text-decoration: underline;
}

.img
{
        border-top: 1px solid #FFF;
        border-bottom: 1px solid #B5B5B5;
        border-left: 1px solid #E4E4E4;
        border-right: 1px solid #BDBDBD;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #B8B8B8 !important;
}

.img_small
{
        border-top: 1px solid #FFF;
        border-bottom: 1px solid #B5B5B5;
        border-left: 1px solid #E4E4E4;
        border-right: 1px solid #BDBDBD;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #B8B8B8 !important;
}

.img_small:hover {
        border-top: 1px solid #B5B5B5;
        border-bottom: 1px solid #777777;
        border-left: 1px solid #B5B5B5;
        border-right: 1px solid #777777;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #8D8D8D !important;
}

.img1
{
        border:1px solid #979799;
	border-radius: 3px 3px 3px 3px;
}

.fest_img
{
        border-top: 1px solid #FFF;
        border-bottom: 1px solid #B5B5B5;
        border-left: 1px solid #E4E4E4;
        border-right: 1px solid #BDBDBD;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #B8B8B8 !important;
}

.fest_img:hover {
        border-top: 1px solid #B5B5B5;
        border-bottom: 1px solid #777777;
        border-left: 1px solid #B5B5B5;
        border-right: 1px solid #777777;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #8D8D8D !important;
}

.not_found {
	font-size: 18px;
	color: #444;
} 

.not_found a {
	font-size: 18px;
	color: #666;
} 

.not_found a:hover {
	font-size: 18px;
	color: #669900;
} 

.not_found_b {
	font-size: 24px;
        font-weight: bold;
	text-align: center;
	text-transform: uppercase;
        margin: 0 0 30px 0;
}

.video{
	text-align: center;
}